{ pkgs, inputs, ... }:

{
  # TODO programatically get default name
  home = {
    file.".zen/audtxq7n.default/chrome" = {
      source = ./chrome;
      recursive = true;
    };
    packages = with pkgs; [ inputs.zen-browser.packages.${system}.default ]; # Beta
  };
}
